TxtNodeWant = "Options disponibles : "
TxtNodeLocation = "Vous êtes dans : "

TxtNodeAdd = "Ajouter un espace"
TxtNodeUpdate = "Modifier un espace"
TxtNodeDelete = "Supprimer un espace"
TxtNodeInfo = "Cette interface vous permet de créer un espace."
TxtNodeInfoUpd = "Cette interface vous permet de modifier un espace."
TxtNodeInfoDel = "Cette interface vous permet de supprimer un espace."

TxtDelete = "Voulez vous réellement supprimer cet espace ??? : "
TxtDeleteMore = "Cette opération va entraîner la ou les suppression(s) suivante(s)."
Object = "Objet : "
Node = "Répertoire : "
Right = "Droit : "


TxtDeleteNode = "Pour l'espace : "
TxtDeleteEntryNode = "Le partage espace/groupe : "
TxtDeleteRight = "La permission espace/groupe/outil : "
TxtDeleteObject = "L'outil et ses droits associés : "

TxtNodeChoose = "(*) Choisissez l'espace : "
TxtDeplacer = "Déplacer dans : "

TxtTemplateChoice = "Template par défaut : "
TxtNodeIn = "(*) Créer dans l'espace : "
TxtPictoNode = "Image de l'espace : "
TxtNodeName = "(*) Name : "
PreviewTemplate = "Prévisualisation pour la template"
PreviewPicto = "Prévisualisation pour le pictogramme"
Lang= "Language"

SelectNode = "Sélectionnez l'espace racine pour en créer un autre !"
enableDeleteNode = "Impossible de supprimer cet espace."

enableNode = "Impossible de modifier cet espace."

Update_etape1= "Etape 1 : Choisissez l'espace que vous souhaitez modifier"
Update_etape2= "Etape 2 : Saisissez les nouvelles valeurs pour l'espace "

Delete_etape1= "Etape 1 : Choisissez l'espace que vous souhaitez modifier"
Delete_etape2= "Etape 2 : Récapitulatif des informations concernant l'espace que vous voulez supprimer"